<?xml version="1.0" encoding="UTF-8"?>
<skin name="fullscreen">
	<panel id="1" name="left">
		<colorkey>
			<R>255</R>
			<G>0</G>
			<B>255</B>
		</colorkey>	
		<image>left.bmp</image>
		<region>left.rgn</region>
		<show>1</show>
		<point>
			<x>0</x>
			<y>0</y>
		</point>
	</panel>
	<panel id="3" name="middle">
		<colorkey>
			<R>255</R>
			<G>0</G>
			<B>255</B>
		</colorkey>
		<image>middle.bmp</image>
		<region>middle.rgn</region>
		<show>1</show>
		<point>
			<x>114</x>
			<y>0</y>
		</point>
	</panel>
	<panel id="3" name="right">
		<colorkey>
			<R>255</R>
			<G>0</G>
			<B>255</B>
		</colorkey>
		<image>right.bmp</image>
		<region>right.rgn</region>
		<show>1</show>
		<point>
			<x>116</x>
			<y>0</y>
		</point>
	</panel>
</skin>